Identificación

Cl@ve

Solicitud de alta

Si quiere conocer la funcionalidad de la Aplicación puede descargarse los siguientes documentos

Cualquier Consulta o Incidencia relacionada con esta Aplicación se atenderá, exclusivamente, a través del Centro de Atención a usuarios.

Antes de enviar una consulta, por favor, lea nuestra sección de preguntas más frecuentes (FAQ) sobre esta aplicación aquí.

Información Previa de Importancia

Esta página requiere el uso de un certificado digital reconocido por cualquiera de las entidades oficiales de certificación nacionales, o del DNI electrónico. Si no dispone de uno, por favor, consulte la página de información disponible en www.minhap.gob.es para obtener uno, ya que no podrá acceder a la página de ingreso.

El certificado puede ser emitido a nombre de una persona física con autorización para representar a una entidad local (Ayuntamiento, Diputación Provincia, Cabildo Insular o Consejo Insular). El sistema utiliza protocolos de comunicación seguros, toda la información proporcionada y obtenida se hace de manera cifrada, por lo que los datos se transmiten de forma segura.

Para la realización de la firma electrónica de los documentos se requiere de un componente de @firma que tarda unos minutos en descargarse, instalarse y cargarse, por favor, sea paciente y lea las instrucciones de la instalación proporcionadas.

Requisitos Técnicos

Requiere de banda ancha por el volumen de la información a transmitir y un certificado digital de persona física o jurídica activo. Este sistema requiere de documentos que han de ser transmitidos por la red, con un tamaño máximo de 4MB por fichero y 8MB en conjunto. Certificado digital de usuario instalado en el navegador / sistema operativo o disponible a través de un módulo PKCS#11 o CSP instalado en el navegador (caso del DNI-e)

Entorno de ejecución de Java:
Java SE 6 Update 38 (1.6.0_38) o superior, en 32 bits (x86).
Se recomienda adoptar Java 8 o si no fuese posible usar al menos Java 6u45 o 7u76.
En Apple OS X no se soporta (por obsolescencia) la versión 6 del JRE de Apple, siendo necesario usar las versiones 7 u 8 del JRE de Oracle.
Java SE 7 Update 10 (1.7.0_10) o superior.
Se recomienda adoptar Java 8 o si no fuese posible usar al menos Java 7u76.
En 32 (x86) o 64 (x64/AMD64) bits según la arquitectura del navegador Web.
En Internet Explorer se recomienda siempre usar versiones de 32 bits.
Java SE 8
Se recomienda usar al menos la versión 8u51.
En 32 (x86) o 64 (x64/AMD64) bits según la arquitectura del navegador Web.
En Internet Explorer se recomienda siempre usar versiones de 32 bits.
(Puede realizar la descarga desde aquí o seguir las siguientes instrucciones sobre cómo proceder con la descarga)

Sistema operativo:
Windows XP SP3, Vista SP2, 7 SP1, 8 o superior, en 32 (x86) o 64 (x64) bits.
Se recomienda abandonar Windows XP en favor de Windows 7 o superior.
Windows Server 2003 R2 SP2 o superior, en 32 (x86) o 64 (x64) bits.
Linux 2.6 o superior (soporte prestado para Ubuntu y Guadalinex), en 32 (x86) o 64 (x64/AMD64) bits.
Se recomienda al menos un Linux basado en la versión 3 o superior del núcleo (Linux Kernel).
Apple OS X Yosemite (10.10.5 o superior) o El Capitán (10.11.1).

Navegador Web:
Mozilla Firefox 4.0 o superior
En Windows únicamente se soporta Firefox en 32 bits.
Google Chrome versiones de la 15 a la 41. A partir de, Chrome 41, es necesario tener previamente instalado el programa AutoFirma en el sistema del usuario.
Apple Safari 6.2 o superior (soporte prestado únicamente para la versión OS X).
Microsoft Internet Explorer 8 o superior (se recomienda usar siempre versiones de 32 bits). Nota para usuarios de Firefox 9 o superior y Windows XP o Windows Server 2003: La carga del almacén de claves y certificados de Firefox 9 o superior por parte del MiniApplet @firma necesita que el sistema tenga instalado los entornos de ejecución redistribuibles de Microsoft Visual C++ 2005 y 2013. Estos pueden descargarse de:

El proceso de instalación puede requerir permisos de administrador